# Interface TypeErrorResult

An error result for a type

#### Category

Special container types (debugger-only)

#### Hierarchy

- TypeErrorResult

- Defined in codec/lib/format/errors.ts:624

#####
Index

### Properties

error
kind
type

## Properties

### error

error: GenericError

- Defined in codec/lib/format/errors.ts:627

### kind

kind: "error"

- Defined in codec/lib/format/errors.ts:626

### type

type: TypeType

- Defined in codec/lib/format/errors.ts:625

Generated using TypeDoc